body {
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
}
.main{
    width: 100%;
    background:url(ab.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
}
  .navbar{
    width: 1200px;
    height: 75px;
    margin: auto;
}
.menu{
    width: 400px;
    float: left;
    height: 70px;
}
ul{
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
}
ul li{
    list-style: none;
    margin-left: 50px;
    margin-top: 27px;
    font-size: 20px;
}
ul li a{
    text-decoration: none;
    color: #060605;
    font-family: Arial;
    font-weight: bold;
    transition: 0.4s ease-in-out;
}
ul li a:hover{
    color: #ff8400;
}

main {
	padding: 20px;
}

h1 {
	color:black;
	font-size: 36px;
	margin-bottom: 20px;
}

p {
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 10px;
}
.text {
	font-family: fantasy;
    position: relative;
    top: 100px;
    left: 300px;
  }